KMB Projects - Feature #304

RBI master direction-2022- NOCPL - Important -Kotak_New rule
07/30/2022 10:54 AM - Vijayakumar

Status: Closed Start date: 07/30/2022

Priority: High Due date: 08/31/2022

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio Existing

n:

Description

Dear Payodhi,

Request your approval for new changes in KMBL.

History

#1 - 07/30/2022 01:54 PM - Shiva_CIMS
- Status changed from New to Approved

- Assignee changed from Payodhi to Vijayakumar

Approved, Pls proceed

#2 - 07/30/2022 03:54 PM - Vijayakumar

- Status changed from Approved to In Progress

- Assignee changed from Vijayakumar to Shiva_CIMS
Dear Shiva,

Please proceed new requirement for KMBL.

#3 - 08/02/2022 11:15 AM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Vijayakumar
Greetings,

Kindly the Existing Criteria details

#4 - 08/04/2022 04:15 PM - Vijayakumar

- File clipboard-202310301258-0ona5.png added
- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

We are receiving huge rejections from bank in the latest app. Kindly fix the below requirements to avoid cancellation at bank end.
clipboard-202310301258-0ona5.png

#5 - 08/07/2022 12:15 PM - Shiva_CIMS
- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Requested new changes has been Completed, kindly check few cases and confirm us for Production Deployment.

SOURCING:
http://cimssoft.in/APKs/KMB/KMB-CB-14-80-17.apk

#6 - 08/09/2022 02:16 PM - Vijayakumar

- Assignee changed from Vijayakumar to Shiva_CIMS

Dear Shiva,

As per today’s meeting with Mr. Amit sir, we need to fix the below criteria as well.

1. Last 6months repayment track should be clear ( For eg: Feb’22 — July’22); 01+ & 30+ prior to six months will be approved. — As per today’s apk

it is rejected
2. Al 60+ and more, RS, W/o should be rejected — As per today'’s latest apk it is working fine.

#7 - 08/14/2022 05:16 PM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Requested new changes has been Completed, kindly check few cases and confirm us for Production Deployment.
SOURCING:

http://cimssoft.in/APKs/KMB/KMB-CB-14-81-17.apk

#8 - 08/19/2022 02:16 PM - Vijayakumar

- File Functional TC_KMBL.xlIsx added

- Assignee changed from Vijayakumar to Shiva_CIMS
Dear Siva,

As discussed, we have cross checked the below criteria in the latest app and sourced 1 sample center also cross checked the CB report which is
working fine.

Kindly move to production

#9 - 08/20/2022 11:16 AM - Rajkumar

- File Security TC_NOCPL_KMBL.xIsx added

Dear Shiva,

Please find the security test case.

#10 - 08/22/2022 11:16 AM - Shiva_CIMS

- Assignee changed from Shiva_CIMS to Vijayakumar

Greetings,

Thank You for the Confirmation. Kindly Release the APK to MDM and NON-MDM Devices.

Sourcing : http://cimssoft.in/APKs/KMB/KMB-CB-14-82-17.apk

(Note : The App Requires Uninstallation and Installation).

(Important : Any Partial Sourced file with direct Update of the App will lead to file Crash, file missing and Confusion, Kindly Cooperate to avoid
Resourcing of the File).

#11 - 08/22/2022 11:16 AM - Shiva_CIMS
- File Release_Document_KMBL_New RBI Changes.docx added

Greetings,

Please find the release document for your references.

#12 - 08/22/2022 04:16 PM - Vijayakumar
http://cimssoft.in/APKs/KMB/KMB-CB-14-80-17.apk
http://cimssoft.in/APKs/KMB/KMB-CB-14-81-17.apk
http://cimssoft.in/APKs/KMB/KMB-CB-14-82-17.apk

- Status changed from In Progress to Closed

- Assignee changed from Vijayakumar to Payodhi

Dear Chandra/Payodhi,

For your information our new requirement has been done.

Files

Business Requirment Document_KMBL.docx
clipboard-202310301258-0ona5.png
Functional_TC_KMBL.xlsx

Security_ TC_NOCPL_KMBL.xlsx
Release_Document_KMBL_New RBI Changes.docx
